body {
	background:#000000 url(images/bg.jpg) top center; font-size: 11px; margin: 0px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; 
}
.ColumnLeftRight {
	background-color:White;  
}
.tableheader {
	background-image: url(images/layer2_playscape.png);background-repeat: no-repeat; font-size: 10px; color:#ffffff; font-weight:normal
}
.tableheaderfull {
	background-image: url(images/header.jpg);background-repeat: no-repeat; font-size: 10px; color:#000000; font-weight:normal;
}
.HeaderLogo {
	height:100px;Width:350px;
}
.ContactSide {
	background-color:#11894b; font-size: 11px; text-align: right; padding-left:7px; padding-right:2px; padding-top:8px;color:white; font-weight:normal;
}
.RSS {
	font-size: 10px; line-height: 16px; padding-left:25px; padding-right:25px;padding-top:17px;color:#4e4e4e; font-weight:normal;
}
.Footer {
	font-size: 10px; color: gray; font-weight: normal; line-height: 12px;margin:0 auto;
}
.FooterMenu {
	background-color:#; text-align: center; padding-top: 10px;
}
.FooterDiv {
	font-size: 10px; color: #ffcc66; font-weight: normal; line-height: 12px;
}
.inner_CMS {
	font-size: 12px; color:#4e4e4e; font-weight:normal; padding-left:30px; padding-right:30px;padding-top:15px;padding-bottom:10px;background-color:#FFFFFF;
}
.inner_CMS_Index {
	padding-left:0px; padding-right:0px;padding-top:0px;padding-bottom:10px;background-color:#FFFFFF;
}
.inner_body {
	font-size: 12px; line-height: 16px; padding-left:30px; padding-right:30px;padding-top:15px;padding-bottom:30px;color:#4e4e4e; font-weight:normal; background-color:#FFFFFF;
}
.inner_header {
	font-size: 10px; line-height: 30px; padding-left:25px; color:#ffffff; font-weight:bold; background-color:#354465; background-image: url(images/column1.png);
}
.inner_header2 {
	font-size: 10px; line-height: 30px; padding-left:25px; color:#ffffff; font-weight:bold; background-color:#354465; background-image: url(images/column2.png);
}
.inner_panel {
	font-size: 12px; line-height: 16px; padding-left:25px; padding-right:25px;padding-top:17px;color:#4e4e4e; font-weight:normal; 
}
.inner_market {
	font-size: 12px; line-height: 16px; padding-left:10px; padding-right:5px;padding-top:10px;color:#4e4e4e; font-weight:normal; 
}
.inner_column_header {
	font-size: 10px; line-height: 30px; padding-left:25px; color:#ffffff; font-weight:bold; background-color:#000000;
}
.inner_column_banner {
	padding-left:30px; padding-right:30px; padding-top:20px; padding-bottom:20px; text-align:center; background-color:#e5e5e5;
}
.inner_contact {
	font-size: 10px; line-height: 16px; padding-top:7px;color:#4e4e4e; font-weight:normal; background-color:#FFFFFF; 
	border-bottom-width: 1px; border-bottom-style: dotted;	border-bottom-color: #ababab;
}
.inner_contact_header{
	font-size: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:30px; font-weight:bold; vertical-align:text-top;
	border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #ababab;
}
.news {
	background-image: url(images/news_bg.gif); font-size: 10px; line-height: 16px; padding-left:20px; padding-right:20px;padding-top:10px;color:#ffffff; font-weight:normal; 
}
.NewsSideLeft {
	background-color:#11894b; font-size: 10px; line-height: 16px; padding-left:15px; padding-right:0px;padding-top:1px; color:#fff; font-weight:normal; border-right: #ffffff 0px solid;
}
.NewsSideRight {
	background-color:#000000; font-size: 10px; line-height: 16px; padding-left:15px; padding-right:0px;padding-top:17px; color:#626160; font-weight:normal; border-left: #ffffff 1px solid;
}
.NewsTable td.Headline {
	font-size: 12px; line-height: normal; font-weight: bold; text-align: left; padding-top: 0px; padding-right: 0px; padding-bottom: 10px; padding-left: 10px;
}
.NewsTable td {
	text-align: left; padding-top: 20px; padding-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: Silver;
}
.DisplayTable td {
	font-size: 11px; text-align: left; padding: 0px; border: none; vertical-align: top; line-height: 2.5ex;
}
.DisplayTable td.Event {
	vertical-align: top; padding-top: 5px; padding-bottom: 3px; padding-left: 20px; width: 40px;
}
.DisplayTable td.Label {
	font-size: 11px; font-weight: bold; text-align: right; vertical-align: top; padding-right: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; width: 100px;
}
.DisplayTable td.Value {
	font-size: 11px; padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 10px; line-height: 2.5ex; width: auto; float: Left;
}
.StaffTable td.Headline {
	font-size: 12px; line-height: normal; font-weight: bold; text-align: left; padding-top: 5px; padding-right: 0px; padding-bottom: 10px; padding-left: 10px;
}
.StaffTable td.Label {
	font-size: 10px; font-weight: bold; text-align: right; vertical-align: top; padding-right: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; width: 100px;
}
.StaffTable td.Value {
	FONT-SIZE: small; line-height: 16px; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; color:#4e4e4e; font-weight:normal; background-color:#FFFFFF;
}
td.EventMonth {
	background-color:#C1BDB3; font-family: verdana,arial,helvetica,sans-serif; font-size: 15px; color: #fff; padding: 2px; text-align: center;
}
td.EventDay {
	background-color:white; font-family: verdana,arial,helvetica,sans-serif; font-size: 15px; color: #a80000; font-weight: bold; padding: 8px; text-align: center; border: #C1BDB3 1px solid;
}
td.EventMonthThumb {
	background-color:#C1BDB3; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size: 10px; color: #fff; padding: 0px; text-align: center; line-height: 12px; 
}
td.EventDayThumb {
	background-color:white; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size: 12px; color: #a80000; font-weight: bold; padding: 0px; text-align: center; border: #C1BDB3 1px solid;
}
td.FormHeaderLeft {
	background-color: #393737; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: White; vertical-align: middle; padding-Left: 10px; padding-Right: 10px; text-align: Left; 
}
td.FormHeaderRight {
	background-color: #393737; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: White; vertical-align: middle; padding-Left: 10px; padding-Right: 10px; text-align: Right; 
}
td.FormHeaderCenter {
	background-color: #393737; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: White; vertical-align: middle; text-align: Center; padding-Left: 2px; padding-Right: 2px;
}
td.FormLeft {
	background-color: #F0F0E6; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Right; padding-Right: 5px; padding-Left: 5px; BORDER-Bottom: #ffffff 1px solid; BORDER-Right: #ffffff 1px solid; 
}
td.FormRight {
	background-color: #F0F0E6; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Left; padding-Left: 5px; BORDER-Bottom: #ffffff 1px solid; 
}
td.FormCenter {
	background-color: #F0F0E6; Height: 24px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Center; BORDER-Bottom: #ffffff 1px solid; 
}
td.FormSubmit {
	background-color: #F0F0E6; Height: 40px; vertical-align: middle; text-align: Center;
}
td.FormRowspan
{
    background-color: #ECECDF; font-family: verdana,arial,helvetica,sans-serif; Height: 24px; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Center; padding-right: 2px; padding-left: 2px; border-bottom: #ffffff 1px solid; border-right: #ffffff 1px solid;
}
tr.ListRow {
	background-color: #F0F0E6; Height: 10px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Left; 
}
tr.ListRowAlternate {
	background-color: #f0f0f0; Height: 10px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Left;
}
td.ListRow {
	Height: 18px; font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: Black; vertical-align: middle; text-align: Left; padding-left: 5px;padding-right: 5px;
}
td.BreadCrumb {
	background-image: url(); background-repeat: repeat-x; line-height:10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; color:#666666;Padding-Bottom:20px;
}
td.TopMenu {
	vertical-align:top;Padding-top:10px;Padding-Right:40px;Text-Align:right; color:White;
}

H1.PageName {
	line-height:25px; margin:0; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size:20px; BORDER-Bottom: #cccccc 1px solid;  
}
H3.Title {
	line-height:20px; Margin:0; Margin-Bottom:15px; Margin-Right:15px; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size:15px; Color:White; font-weight: normal; BORDER-Bottom: #cccccc 1px solid; 
}
H2.ProductTitle {
	line-height:20px; Margin:0; Margin-Bottom:15px; Margin-Right:15px; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size:22px; Color:Black; font-weight: bold; 
}

ul.QuickLinks li { 
	color:Gray; 
}

.CategoryList{margin:0;padding:0;margin-top:3px;display:inline;}
.CategoryList li{margin:0;padding:0;display:inline;display:block;border-bottom:1px solid #ccc;padding:2px 5px 2px 2px;Text-Align:left;}
.CategoryList li a{text-decoration:none;color:#53514c;font:normal 11px/1.4 Arial, Helvetica, sans-serif;}
.CategoryList li a:hover{color:#ff6600;background:none;}

H1.FooterTitle {
	line-height:25px; margin:0; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size:18px; Color:gray; font-weight: normal; padding-bottom:5px;
}
.FooterList{margin:0;padding:0;list-style:none;margin-top:6px;display:inline;}
.FooterList li{margin:0;padding:0;list-style:none;display:inline;display:block;border-bottom:1px solid #ccc;padding:3px 0 3px 0;}
.FooterList li a{text-decoration:none;color:gray;font:normal 11px/1.4 Arial, Helvetica, sans-serif;}
.FooterList li a:hover{color:#f8991d;background:none;}


.Search {
	width:170px;
	clear: left; top: auto; vertical-align: top; 
	padding-left: 10px; padding-top: 8px; padding-bottom: 8px; 
	font-size: 10px; color: #ffffff; font-family: verdana, arial, helvetica, sans-serif;
	border-left-color: #000000; border-left-style: none; 
	border-top-color: #000000; border-top-style: none; 
	border-right-color: #000000; border-right-style: none; 
	border-bottom-color: #000000; border-bottom-style: none;
	background-color: #000000;
}


div.CellBlockLeft{ background-image: url(Images/middle_category.gif) no-repeat;height:290px;width:3px;float:left;background-size: 100%;}
div.CellBlockCenter{ background-image: url(Images/middle_product.gif);height:290px;float:left;font-size: 10px; color:#000000; font-weight:bold; text-align:center;}
div.CellBlockCenterCategory{ background-image: url(Images/middle_category.gif);height:200px;float:left;font-size: 10px; color:#000000; font-weight:bold; text-align:center;}
div.CellBlockCenterProduct{ background-image: url(Images/middle_product.gif);height:200px;width:230px;float:left;font-size: 10px; color:#000000; font-weight:bold; text-align:center;}
div.CellBlockRight{ background-image: url(Images/right.gif);height:290px;width:3px;float:left; }
div.CellBlockDivider{ height:290px;width:10px;float:left; }

a {font-size: 11px; color: #000066; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a:visited {font-size: 11px; color: #000066; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none}
a:active {font-size: 11px; color: #000066; line-height: 14px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none}
a:hover {font-size: 11px; color: #ff6600; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}

a.Header {font-size: 10px; color: #fff; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.Header:visited {font-size: 10px; color: #fff; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif;}
a.Header:active {font-size: 10px; color: #fff; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.Header:hover {font-size: 10px; color: #ff6600; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}

a.NewsHeadline {font-size: 12px; color: #626160; font-weight: bold; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.NewsHeadline:visited {font-size: 12px; color: #626160; font-weight: bold; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.NewsHeadline:active {font-size: 12px; color: #626160; font-weight: bold; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.NewsHeadline:hover {font-size: 12px; color: #ff6600; font-weight: bold; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}

a.NewsArchive {font-size: 10px; color: #000; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.NewsArchive:visited {font-size: 10px; color: #000; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.NewsArchive:active {font-size: 10px; color: #000; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.NewsArchive:hover {font-size: 10px; color: #cccccc; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}

a.QuickLinks {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;}
a.QuickLinks:visited {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;}
a.QuickLinks:active {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;}
a.QuickLinks:hover {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff6600;}

a.BreadCrumb {font-size: 10px; color: #666666; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.BreadCrumb:visited {font-size: 10px; color: #666666; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif;}
a.BreadCrumb:active {font-size: 10px; color: #666666; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.BreadCrumb:hover {font-size: 10px; color: Blue; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}

a.Sheds {font-size: 16px; color: #000099; line-height: 22px; font-weight: bold; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.Sheds:visited {font-size: 16px; color: #000099; line-height: 22px; font-weight: bold; font-style: normal; font-family: verdana, arial, helvetica, sans-serif;}
a.Sheds:active {font-size: 16px; color: #000099; line-height: 22px; font-weight: bold; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.Sheds:hover {font-size: 16px; color: #f8991d; line-height: 22px; font-weight: bold; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}

a.Footer {font-size: 10px; color: gray; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.Footer:visited {font-size: 10px; color: #gray; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif;}
a.Footer:active {font-size: 10px; color: #gray; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.Footer:hover {font-size: 10px; color: #f8991d; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a img { border: 0; }

a.Change {font-size: 10px; color: #f8991d; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif; text-align: left; text-decoration: none}
a.Change:visited {font-size: 10px; color: #f8991d; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif;}
a.Change:active {font-size: 10px; color: #f8991d; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a.Change:hover {font-size: 10px; color: #fff; line-height: 14px; font-style: normal; font-family: verdana, arial, helvetica, sans-serif}
a img { border: 0; }

/*******************************************************************************
Jquery Slider Information
 *******************************************************************************/
#slider {
    width: 490px; /* important to be same as image width */
    height: 150px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 490px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 490px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul.sliderContent {
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
/*******************************************************************************
Bread Crumb Bar
 *******************************************************************************/

.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
div.BreadCrumbBar {
	background-image:url(images/Crumbs/item_off_bg.png);
	background-repeat:repeat-x;
	height:25px;
	width:100%;
}
div.BreadCrumbBar a.BreadCrumbBar	{	
	float:left;
	height:15px;
	background-image:url("Images/Crumbs/item_off_bg.png");
	background-repeat:repeat-x;
	padding:5px 10px;
	color:White;
	font-size:100%;
}
div.BreadCrumbBar a.BreadCrumbBarActive {
	float:left;
	height:15px;
	background-image:url("Images/Crumbs/item_on_bg.png");
	background-repeat:repeat-x;
	padding:5px 10px;
	color:White;
	font-size:100%;
}
div.BreadCrumbBar .Filler {
	float:left;
	height:15px;
	background-image:url("Images/Crumbs/item_off_bg.png");
	background-repeat:repeat-x;
	padding:5px;
	width:150px;
}

/*******************************************************************************
 BEGIN MENU LAYOUT INFORMATION: describes box model, positioning, z-order
 *******************************************************************************/
/* The outermost container of the Menu Bar, an auto width box with no margin or padding */

.menubox {
	FONT-SIZE: 12px; color: #ffffff;  
	VERTICAL-ALIGN: Top;
	background-color: transparent;
	padding-top:8px;
	padding-left:370px;
	padding-right:5px;
	text-align:right
}
.menu {
	color: #ffffff; 
}
ul.MenuBarHorizontal
{
	margin: 0;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; font-size:12px; 
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 600px;
	background-color: #000000;
	text-align: right;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container  */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
	position: relative;
	text-align: left;
	font-family: tahoma;
	cursor: pointer;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	margin-left: -5px;
	padding: 0;
	list-style-type: none;
	border: none
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 14.5em;
	height: 0;
	position: absolute;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; font-size:12px; 
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 15.0em;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -3% 0 0 98%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************
 MENU DESIGN INFORMATION: describes color scheme, borders, fonts
 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	background-color: transparent;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a, ul.MenuBarHorizontal a:visited
{
	display: block;
	cursor: pointer;
	background-color: transparent;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; font-size:12px; 
	padding: 0.10em 0.50em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: transparent;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; font-size:12px; 
	color: silver;
	font-weight: none;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	Text-Decoration: none
}

/*******************************************************************************
 SUBMENU INDICATION: styles if there is a submenu under a given menu item
 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{

	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
/* Edit cells for dropdown here */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
text-align: left;
padding:4px 8px 10px 12px; 
background-image: url(Images/navbar_bg_short.jpg);
	background-repeat: no-repeat;
	background-position: -5% 50%;
	border-bottom: 0px solid Silver;
	background-color: #000;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************
 SLIDEOUT INDICATION: styles if there is a slideout under a given submenu item
 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSlideOut
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSlideOut
{
	background-image: url(Images/menu_right.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	border-bottom: 1px solid #5c5c5c;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSlideOutHover
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSlideOutHover
{
	background-image: url(Images/menu_righthover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************
 BROWSER HACKS: the hacks below should not be changed unless you are an expert
 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: transparent;
	}
}

/*******************************************************************************
 END MENU LAYOUT INFORMATION
 *******************************************************************************/

/*******************************************************************************
 CSS Buttons
 *******************************************************************************/
.css_btn {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(Images/Buttons/css_btn_left.png) no-repeat; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
.css_btn A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(Images/Buttons/css_btn_stretch.png) repeat-x left top; FLOAT: left; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 1.2em; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.css_btn SPAN {
	WIDTH: 10px; BACKGROUND: url(Images/Buttons/css_btn_right.png) no-repeat; FLOAT: left; HEIGHT: 40px
}

.inner {
  position: absolute;
}
